ただただしです。

kusano / mr-system.co.jp wrote:
>ruby 1.4.3のソースをダウンロードして、WindowsNT4.0+cygwin b20.1上で
>コンパイルしました。
>しかし、make testを行うと、アプリケーションエラーのダイアログが
>表示され、とまっってしまいます。

 cygwin1.dllのバージョン、もっと細かいところまでわかりませんか? 
いつだかのsnapshotで、子プロセスの生成がダメダメだったバージョンが
あったように記憶しています。最新版に変えてみると吉かも。

#cygwin版のmakeはしたことがないので外しているかも知れません。

----
□Don't □ ただただし@神奈川県相模原市 <sho / spc.gr.jp>
□Think,□ カブ   http://www.bekkoame.ne.jp/~sho/cub/
□Buuuy.□ こま犬 http://www.bekkoame.ne.jp/~sho/komainu/